@charset "utf-8";
/* CSS Document */

ul.download {list-style-image:url(zip.gif);}
ul.download li {padding-left:5px; font-size:11px;}
#info {height:500px;}
/* ================================================================ 

=================================================================== */
#nav47, 
#nav47 ul.topMenu {padding:0 0 5px 0; margin:0; list-style:none; font: 12px verdana, sans-serif;  position:relative; z-index:200;}
#nav47 ul {padding:2px 0 0 0; margin:2px 0 0 0; list-style:none; font: 12px verdana, sans-serif;  position:relative; z-index:200; background:url(http://img.47news.jp/images/in_menu_bg.png) repeat-y; width:155px;}
#nav47 {height:25px; width:950px; padding:0; background:url(http://img.47news.jp/images/top_menu_bg.jpg) repeat-x bottom;}

#nav47 table {border-collapse:collapse;}
#nav47 li {float:left; padding:0 0 0 0; margin:0;}
#nav47 li li {float:none;height:25px; width:149px;padding:0 0 0 6px; margin:0;letter-spacing:100%;}
/* a hack for IE5.x and IE6 */
#nav47 li a li {float:left;}

#nav47 li.mainMenu a {display:block; color:#333333; height:25px; padding:0 8px 0 8px; line-height:25px; text-decoration:none;}
#nav47 li li a {height:18px; line-height:25px; float:none; color:#333333; padding:0 0 2px 10px;}

#nav47 li.mainMenu:hover {position:relative; z-index:300; height:25px;}
#nav47 li:hover {position:relative; z-index:300; color:#333333;height:25px;}
#nav47 li.mainMenu a.topMenuOver:link { font-weight:bold;}
#nav47 li.mainMenu a:hover {position:relative; z-index:300; text-decoration:underline; color:#333333;height:25px;}
#nav47 li.mainMenu li a:hover {position:relative; z-index:300; text-decoration:underline; color:#333333; margin:0; padding:0 0 2px 4px; height:18px; border-left:solid 6px #F19601;}
#nav47 a:hover {position:relative; z-index:300; text-decoration:underline; color:#333333;height:25px; }

#nav47 :hover ul {left:0; top:22px;}
/* another hack for IE5.5 and IE6 */
#nav47 a:hover ul {left:-10px;}

#nav47 ul {position:absolute; left:-9999px; top:-9999px;}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav47 li:hover li:hover > ul {left:-15px; margin-left:100%; top:-1px;}
/* keep further levels hidden */
#nav47 li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
#nav47 li:hover > a.topMenuOver { background:url(http://img.47news.jp/images/main_top_bg.jpg) repeat-x; color:#333333;}
#nav47 li:hover > a {text-decoration:underline; color:#333333;}


/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav47 a:hover a:hover ul,
#nav47 a:hover a:hover a:hover ul,
#nav47 a:hover a:hover a:hover a:hover ul,
#nav47 a:hover a:hover a:hover a:hover a:hover ul
{left:100%; top:-1px;}

/* keep further levels hidden */
#nav47 a:hover ul ul,
#nav47 a:hover a:hover ul ul,
#nav47 a:hover a:hover a:hover ul ul,
#nav47 a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

.no_space{
	padding:0;
	margin:5px 0 0 0;
}


/*-----右側のフォントサイズ変更ボタン----------*/

	
li.nomalFont a.nomalF {
	display: block;
	width: 34px;
	height: 20px;
	background:url(http://img.47news.jp/images/nomal_btn.jpg) no-repeat;
	text-indent:-9999px;
}

li.nomalFont a.nomalF:hover {
	background:url(http://img.47news.jp/images/nomal_btn_on.jpg) no-repeat;
}

li.bigFont a.bigF {
	display: block;
	width:20px;
	height:25px;
	background:url(http://img.47news.jp/images/big_btn.jpg) no-repeat;
	text-indent:-9999px;
}

li.bigFont a.bigF:hover {
	background:url(http://img.47news.jp/images/big_btn_on.jpg) no-repeat;
}


.menuListfoot{background:url(http://img.47news.jp/images/in_menu_bg_foot.png) bottom no-repeat;height:33px;}

/*-- リニューアル --*/
.topPage #RtabMenu { margin:0 0 5px;}
#RtabMenu { position: relative; height: 25px; z-index: 100000;}
#RtabMenu #Rnav47 { position: absolute; z-index: 10000;background: url(http://img.47news.jp/images/top_menu_bg.jpg) repeat-x scroll center 22px transparent;height: 25px;padding: 0;width: 950px;}
#RtabMenu #Rnav47 li.RmainMenu a {color: #333333;text-decoration: none; display: block;}
#RtabMenu #Rnav47 li.RmainMenu a:hover {text-decoration: underline;}

#RtabMenu ul,#RtabMenu ul li { list-style: none outside none; padding: 0px; margin: 0px;}

#RtabMenu .RunderMenu  { float: left; overflow: hidden; margin-right: -130px; padding-right: 130px;}
#RtabMenu .RmainMenu { float: left; margin-top: -9999px;}
#RtabMenu .RmainMenu ul { float: left;background: url(images/in_menu_bg.png) left top repeat-y scroll; line-height: 180%; _background-color: #fff;}
#RtabMenu .RmainMenu ul li { font-weight: normal; padding: 0px 6px;_width:141;_border-right: 1px solid #000; _border-left: 1px solid #000;}

#RtabMenu .Mtop {width: 56px;}
#RtabMenu .Mtop a {width: 56px;}
#RtabMenu .Mtop .MtopIn {width: 208px;}
#RtabMenu .Mtop .MtopIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mlocalnews {width: 91px;}
#RtabMenu .Mlocalnews a {width: 91px;}
#RtabMenu .Mlocalnews .MlocalnewsIn {width: 243px;}
#RtabMenu .Mlocalnews .MlocalnewsIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mnews {width: 91px;}
#RtabMenu .Mnews a {width: 91px;}
#RtabMenu .Mnews .MnewsIn {width: 243px;}
#RtabMenu .Mnews .MnewsIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mtopics {width: 80px;}
#RtabMenu .Mtopics a {width: 80px;}
#RtabMenu .Mtopics .MtopicsIn {width: 232px;}
#RtabMenu .Mtopics .MtopicsIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Msports {width: 68px;}
#RtabMenu .Msports a {width: 68px;}
#RtabMenu .Msports .MsportsIn {width: 220px;}
#RtabMenu .Msports .MsportsIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mculture {width: 68px;}
#RtabMenu .Mculture a {width: 68px;}
#RtabMenu .Mculture .McultureIn {width: 220px;}
#RtabMenu .Mculture .McultureIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mcolumns {width: 55px;}
#RtabMenu .Mcolumns a {width: 55px;}
#RtabMenu .Mcolumns .McolumnsIn {width: 207px;}
#RtabMenu .Mcolumns .McolumnsIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mmedical {width: 80px;}
#RtabMenu .Mmedical a {width: 80px;}
#RtabMenu .Mmedical .MmedicalIn {width: 232px;}
#RtabMenu .Mmedical .MmedicalIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mmarket {width: 56px;}
#RtabMenu .Mmarket a {width: 56px;}
#RtabMenu .Mmarket .MmarketIn {width: 208px;}
#RtabMenu .Mmarket .MmarketIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mphoto {width: 44px;}
#RtabMenu .Mphoto a {width: 44px;}
#RtabMenu .Mphoto .MphotoIn {width: 196px;}
#RtabMenu .Mphoto .MphotoIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mmovie {width: 44px;}
#RtabMenu .Mmovie a {width: 44px;}
#RtabMenu .Mmovie .MmovieIn {width: 196px;}
#RtabMenu .Mmovie .MmovieIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mschool {width: 44px;}
#RtabMenu .Mschool a {width: 44px;}
#RtabMenu .Mschool .MschoolIn {width: 196px;}
#RtabMenu .Mschool .MschoolIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Mtokushu {width: 44px;}
#RtabMenu .Mtokushu a {width: 44px;}
#RtabMenu .Mtokushu .MtokushuIn {width: 196px;}
#RtabMenu .Mtokushu .MtokushuIn ul li a {width: 140px;_width:138px;}

#RtabMenu .Maccess { width: 80px;}
#RtabMenu .Maccess a { width: 80px;}
#RtabMenu .Maccess .MaccessIn { width: 222px;}
#RtabMenu .Maccess .MaccessIn ul li a {width: 140px;_width:138px;}

#RtabMenu .RmainMenu .RtopMenuOver {float:left; display: block; margin-top:9999px; position:relative; z-index: 50; line-height: 25px; text-align: center;}
#RtabMenu .RmainMenu .RtopMenuOver:hover { margin-right: 1px;background: url("http://img.47news.jp/images/main_top_bg.jpg") repeat-x scroll 0 0 transparent;color: #333333;}
#RtabMenu .RmainMenu ul li a {display: block; text-align: left; padding: 2px 0px;}
#RtabMenu .RmainMenu ul li a:hover {margin-right: 1px;}
#RtabMenu .RmainMenu ul li a span { display: block;border-left: 6px solid #fff; padding-left: 2px; margin-left: 2px;}
#RtabMenu .RmainMenu ul li a:hover span {border-left: 6px solid #F19601;}


#RtabMenu .no_space {margin: 5px 0 0;padding: 0;}
#RtabMenu li.RnomalFont a.RnomalF {background: url("http://img.47news.jp/boximages/fontsize.jpg") no-repeat scroll 0 0 transparent;display: block;height: 20px;text-indent: -9999px;width: 34px;overflow: hidden;}
#RtabMenu #Rnav47 li.RnomalFont a.RnomalF:hover {background: url("http://img.47news.jp/boximages/fontsize.jpg") no-repeat scroll 0 -20px transparent;height: 20px;}
#RtabMenu li.RbigFont a.RbigF {background: url("http://img.47news.jp/boximages/fontsize.jpg") no-repeat scroll 0 -40px transparent;display: block;height: 20px;text-indent: -9999px;width: 20px;overflow: hidden;}
#RtabMenu li.RbigFont a.RbigF:hover {background: url("http://img.47news.jp/boximages/fontsize.jpg") no-repeat scroll 0 -60px transparent;height: 20px;}
#RtabMenu .RmainMenu ul li.RmenuListfoot {background: url("http://img.47news.jp/images/in_menu_bg_foot.png") no-repeat scroll left bottom transparent;padding-bottom: 5px;_border-bottom: 1px solid #000;}